
if [ -z "$1" ]; then
    echo "you need to tell me the tag of your docker"
    exit 1
fi

DOCKER=$(docker ps --all | awk '{print $1" "$2}' | grep "$1" | awk '{print $1}' | sort | uniq)

if [ -z "$DOCKER" ]; then
    echo "No dockers tagged as '$1'. exitting"
    exit 0
fi

docker stop $DOCKER
docker rm $DOCKER
